#ifndef _SMAIN_H_
#define _SMAIN_H_

#ifdef __cplusplus
extern "C" {
#endif


void S_SaveSettings(void);
void S_LoadSettings(void);
void CheckCheatMode(void);







#ifdef __cplusplus
}
#endif


#endif